<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("О Компании");
?>
<div class="clear"></div>
<section>
	<div class="container">
		<div class="title_wrapper">
			<div class="left">
				<h1 class="section_title">О компании</h1>
			</div>
		</div>
	</div>
</section>
<section id="about_banner">
	<?
		$APPLICATION->IncludeComponent(
			"evolution:about.highlights",
			"",
			Array(
				"TOP" => "ТОП 10", 
				"DEALS" => "< 10 млн", 
				"CONTRACTS" => "200 000+", 
				"CITIES" => "35", 
				"PERIOD" => "10 лет", 
				"DIVISIONS" => "51", 
				"CLIENTS" => "200 000+", 
			)
		);
	?>
	<div class="container">
		<div class="aside_container about">
			<? $APPLICATION->IncludeComponent("bitrix:menu", "evolution.left.menu", Array(
				"ALLOW_MULTI_SELECT" => "N",	// Разрешить несколько активных пунктов одновременно
					"CHILD_MENU_TYPE" => "left",	// Тип меню для остальных уровней
					"DELAY" => "N",	// Откладывать выполнение шаблона меню
					"MAX_LEVEL" => "1",	// Уровень вложенности меню
					"MENU_CACHE_GET_VARS" => array(	// Значимые переменные запроса
						0 => "",
					),
					"MENU_CACHE_TIME" => "3600",	// Время кеширования (сек.)
					"MENU_CACHE_TYPE" => "N",	// Тип кеширования
					"MENU_CACHE_USE_GROUPS" => "Y",	// Учитывать права доступа
					"ROOT_MENU_TYPE" => "left",	// Тип меню для первого уровня
					"USE_EXT" => "Y",	// Подключать файлы с именами вида .тип_меню.menu_ext.php
				),
				false
			);?>
			<article>
				<?
					$APPLICATION->IncludeComponent(
						"evolution:about.roadmap",
						"",
						Array(
							"PRESENTATION_URL" => "/upload/presentation.pdf", 
						)
					);
				?>
				<?
					$APPLICATION->IncludeComponent(
						"evolution:about.leaders",
						"",
						Array()
					);
				?>
			</article>
		</div>
	</div>
</section>
<?
	$APPLICATION->IncludeComponent(
		"evolution:form.leasing",
		"",
		Array()
	);
?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>